Change logs for pavucontrol source package in Cosmic

  • pavucontrol (3.0-4) unstable; urgency=medium
    
      * Prepare new version
      * Drop unused build dependency on libglademm-2.4-dev.
        The port to GTK3 happened a while ago. (Closes: #885062)
      * Bump Standards-Version
        - Remove menu file, as pavucontrol ships a desktop file
      * Switch from cdbs to dh sequencer
        - Bump debhelper compat level from 5 to 11
        - Use automatic dbgsym instead of manual dbg package
      * We don't need root to build, so tell debhelper and dpkg that
      * Remove version constraints satisfied since <= stretch
      * Use https urls wherever possible
    
     -- Felipe Sateler <email address hidden>  Sun, 24 Dec 2017 13:54:02 -0300